Subject: Rayleigh Scattering

From: [email-masked] (Dr. Tom Pierce)
Date: Tue, 2 Nov 1993 15:46:49 +22305350 (EST)

Dear Folks,

I've searched the 'net over and couldn't find optical modeling
software anywhere. I read sci.optics, but it seems to stay
around experiments and not simulations. 

In specific, I am looking for ftp-able (preferably) software that
computes Rayleigh Lightscattering intensities as a function of 
density gradients and refractive indicies. 

Comments anyone? Ftp sites, references? *good* commercial software
even? This is probably related to nonlinear optics simulations...?? 

Thanks in advance.
-- 
Sincerely,  Thomas Pierce,
Address: [email-masked]  -  Computational Chemist, Comp. Appl. Res. 
Official Disclaimer:"The opinions expressed are those of the writer 
and not the Rohm and Haas Company."